Subject: Removal of phone numbers from call list
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Thu, 12 Jan 2012 14:37:53 -0500

Dear Mr.Susi,
The numbers that you requested, (listed below), have been added to our Do Not Call lists.  We do apologize for any inconvenience this may have caused.
Thank you,
Michael B.
LLPS

DNC ADDED - This phone number is already in the Do Not Call List: 2016469200 
DNC ADDED - This phone number is already in the Do Not Call List: 2016469201 
DNC ADDED - This phone number is already in the Do Not Call List: 2016469202 
DNC ADDED - This phone number is already in the Do Not Call List: 2016469203 
DNC ADDED - This phone number is already in the Do Not Call List: 2016469204 
DNC ADDED - This phone number is already in the Do Not Call List: 2016469205 
DNC ADDED - This phone number is already in the Do Not Call List: 9735944900